Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 18 Jun 2001 16:46:59 -0700

On Sat, Jun 16, 2001 at 06:15:10PM -0400, [email-masked] wrote:
> In a message dated 6/15/2001 10:10:55 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > It _Deeply_ Scares Me that someone who doesn't know those things would
> > consider himself capable of telling others what is and is not
> > 
> 
> Well, this is the only list I am on and the vast majority of what I do that 
> is any way connected with the internet, so, since no one has used these terms 
> before here (should I feel honored?), I did not know them. 
> Did I say something about what is or is not appropriate in terms of 
> distribution of information. 

Yes.

You accused me of not working hard enough to make my stuff accessible to
Windows users, despite the huge amount of work I've put into that.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/